<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5bc78b9fb10777f5d2a86284681db530">
  <dict>
    <!--2024-05-31 15:04:21.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:04:21.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
